apiVersion: v1
entries:
  bis-work:
  - apiVersion: v2
    appVersion: latest
    created: "2026-07-13T12:07:51.2589521+03:00"
    description: A Helm chart for Kubernetes
    digest: 6c7bc26d28733f8ab62ae78f7b986da909385a3bc353882dac5e92ebd5b0f39f
    maintainers:
    - email: support@odant.ru
      name: OOO BIS
      url: https://odant.ru
    name: bis-work
    type: application
    urls:
    - https://binaries.odant.org/helm/bis-work/develop/bis-work-0.1.0.tgz
    version: 0.1.0
generated: "2026-07-13T12:07:51.2566432+03:00"
